#stacks_in_10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_10>.s3_row>.s3_column_left {
	width: 75.05%;
}

#stacks_in_10>.s3_row>.s3_column_right {
	width: 24.949997%;
}




#stacks_in_10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_113 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_122 {
	padding: 10px 10px 10px 10px;
}

#stacks_in_111 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_100 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_62 {
	background-color: rgba(102, 204, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_63>.s3_row {
	margin: 0 -10px;
}

#stacks_in_63>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_63>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_63>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_63>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_63>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_64 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_67 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_60 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_176 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_177>.s3_row {
	margin: 0 -10px;
}

#stacks_in_177>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_177>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_177>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_177>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_177>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_178 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_181 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_573 {
	background-color: rgba(102, 204, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_574>.s3_row {
	margin: 0 -10px;
}

#stacks_in_574>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_574>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_574>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_574>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_574>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_575 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_578 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_185 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_186>.s3_row {
	margin: 0 -10px;
}

#stacks_in_186>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_186>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_186>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_186>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_186>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_187 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_190 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_527 {
	background-color: rgba(102, 204, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_528>.s3_row {
	margin: 0 -10px;
}

#stacks_in_528>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_528>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_528>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_528>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_528>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_529 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_532 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_49 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_50>.s3_row {
	margin: 0 -10px;
}

#stacks_in_50>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_50>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_50>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_50>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_50>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_51 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_54 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_40 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_41>.s3_row {
	margin: 0 -10px;
}

#stacks_in_41>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_41>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_41>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_41>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_41>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_42 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_45 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_150 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_151>.s3_row {
	margin: 0 -10px;
}

#stacks_in_151>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_151>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_151>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_151>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_151>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_152 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_155 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_225 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_226>.s3_row {
	margin: 0 -10px;
}

#stacks_in_226>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_226>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_226>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_226>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_226>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_227 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_230 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_536 {
	background-color: rgba(102, 204, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_537>.s3_row {
	margin: 0 -10px;
}

#stacks_in_537>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_537>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_537>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_537>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_537>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_538 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_541 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_359 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_360>.s3_row {
	margin: 0 -10px;
}

#stacks_in_360>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_360>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_360>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_360>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_360>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_361 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_364 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_591 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_592>.s3_row {
	margin: 0 -10px;
}

#stacks_in_592>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_592>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_592>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_592>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_592>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_593 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_596 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_545 {
	background-color: rgba(102, 204, 255, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}
#stacks_in_546>.s3_row {
	margin: 0 -10px;
}

#stacks_in_546>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_546>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_546>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_546>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_546>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_547 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_550 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_299 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_300 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_306 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 20px 0px 5px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_307 {
	margin: 0px 0px 300px 0px;
}

#stacks_in_563 {
	background-color: rgba(134, 211, 254, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 5px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_564 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_566 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_568 {
	margin: 2px 0px 2px 0px;
}
#stacks_in_570_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_570 a:link, #stacks_in_570 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_570 a:hover, #stacks_in_570 a:active {
	color:#4C4C4C;
}



#stacks_in_570 a:link, #stacks_in_570 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_570 a:hover {
	background-color:#CC66FF;
}
#stacks_in_570 a:active {
	background-color:#AD56D8;
}








#stacks_in_570 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}

#stacks_in_310 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_311_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_311 a:link, #stacks_in_311 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_311 a:hover, #stacks_in_311 a:active {
	color:#4C4C4C;
}







#stacks_in_311 a:link, #stacks_in_311 a:visited {
	background-color:#FFFF7F;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF7F), to(#99BF4C));
	border:1px solid #99BF4C;
	padding:3px 20px;
	border-radius:30px;
	color:#4C4C4C;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_311 a:hover {
	background-color:#FFFF89;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFF89), to(#84A542));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_311 a:active {
	background-color:#FFFF7F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_311 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}

#stacks_in_608 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_609 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_612 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_614 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_616 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_617>.s3_row {
	margin: 0 -0px;
}

#stacks_in_617>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_617>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_617>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_617 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_622 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_625 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_619 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_627 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_628 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_631 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_633 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_635 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_636>.s3_row {
	margin: 0 -0px;
}

#stacks_in_636>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_636>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_636>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_641 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_644 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_638 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_646 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_647 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_650 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_652 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_654 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_655 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_658 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_660 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_662 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_663 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_666 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_668 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_670 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_671 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_674 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_676 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_678 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_679 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_682 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_684 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_688 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_692 {
	padding:  5px;
}

#stacks_in_696 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_700 {
	padding:  5px;
}

#stacks_in_319 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_320_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_320 a:link, #stacks_in_320 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_320 a:hover, #stacks_in_320 a:active {
	color:#E6E6E6;
}







#stacks_in_320 a:link, #stacks_in_320 a:visited {
	background-color:#12A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#12A0FF), to(#0B60BF));
	border:1px solid #0B60BF;
	padding:3px 20px;
	border-radius:30px;
	color:#E6E6E6;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_320 a:hover {
	background-color:#14ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#14ACFF), to(#0953A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_320 a:active {
	background-color:#12A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_320 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  6px;
}
